by Adobe

Adobe logo

Created

19 August 2010

Additional Requirements

FDK for Windows:

  • Windows 2000 or Windows XP
  • Microsoft Visual Studio .Net 2003

FDK for Unix:

  • Sun Solaris 2.8, 2.9, 2.10 gcc 3.2

The following resources are available for the Adobe FrameMaker 7.2 Developer Kit:

Installer files

Documentations